<!DOCTYPE html>
<html ng-app="app">
<head lang="en">
	<meta charset="UTF-8">
	<title>devtools - breakpoints</title>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.7/angular.min.js"></script>
</head>
<body>

<ul>
	<li ng-repeat="repo in repos">
		{{repo.name}}
	</li>
</ul>

<script src="app.js"></script>

</body>
</html>
